Subject: [perpass] Traffic peeking - draft-moonesamy-traffic-peeking-02

From: S Moonesamy <[email-masked]>
Date: Sun, 04 May 2014 11:28:21 -0700

Hello,

I submitted draft-moonesamy-traffic-peeking-02 ( 
http://tools.ietf.org/html/draft-moonesamy-traffic-peeking-02 ).  The 
draft argues that there will be someone interested in peeking on 
internet traffic and looks at who will provide a level of security 
that is considered as acceptable.

I would appreciate if you could read the draft and criticize it.

Regards,
S. Moonesamy